html {
  height: 100%;
}

body {
    position: relative;
    min-height: 100%;
  background-color: #F5F5F5;
  font: 400 15px Lato, sans-serif;
  line-height: 1.8;
  color: #000000;
} 

.page-header {
  margin-top: 70px;
}

.jumbotron1 {
  background-color: #ff8900;
  color: #fff;
  padding: 25px 25px;
  font-family: Montserrat, sans-serif;
}
.panel-heading {
  color: #fff !important;
  background-color: #f4511e !important;
  padding: 25px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.navbar {
  margin-bottom: 0;
  background-color: #ff8900;
  z-index: 9999;
  border: 0;
  font-size: 12px !important;
  line-height: 1.42857143 !important;
  letter-spacing: 4px;
  border-radius: 0;
  font-family: Montserrat, sans-serif;
}
.navbar li a, .navbar .navbar-brand {
  color: #840000 !important;
}
.navbar-nav li a:hover, .navbar-nav li.active a {
  color: #f4511e !important;
  background-color: #fff !important;
}
.navbar-default .navbar-nav>li>a {
    font-size: 20px;
}
.main-header {
    margin-top: 45px;
}
.jumbotron {
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 25px;
    padding-right: 25px;
}

h1 {
    font-size: 25px;
    color: #337ab7;
}

.jumbotron h1 {
    font-size: 30px;
}

h2 {
    color: #337ab7;
}

footer {
	/*position:absolute;
	/*bottom:0;
	width:100%;
    background-color: #ff8900;
    color: white;
    clear: both;
    text-align: center;
    padding: 5px;	 	 
    margin-top: 10px;*/
    
    position:absolute;
	bottom:0;
	width:100%;
    background-color: #ff8900;
    color: white;
    clear: both;
    text-align: center;
    padding: 5px;	 	 
    margin-top: 10px;
}
.footer-info {
    margin-right: 20px;
    text-align: right;
}

.img-responsive {
	margin-left: 70px;
}

.news {
	margin-top: 100px;
}

.well {
    background-color: #fff;
}

.well_banner {
	padding: none;
	margin-bottom: 20px;
}

.blaueSchrift {
	color: #337ab7;
	
}

.sw {
    color: #000000;
}

#infostand {
    margin-bottom: 20px;
}

.txtCenter {
    text-align: center;
}

@media screen and (max-width: 991px) {
  .mobileC {
    display: block;
  } 

  .desktopC {
    display: none;
  }

  .headerLogo {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .mobileC {
    display: none;
  } 

  .desktopC {
    display: block;
  }

  .headerLogo {
    display: block;
  }
}


@media only screen and (max-width: 600px) {
  .newsForm {
	width: 80%;
}
}

@media only screen and (min-width: 601px) {
  .newsForm {
	width: 40%;
}
}


